Bug 87032 - libreoffice not support imac 5k retina display
Summary: libreoffice not support imac 5k retina display
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.3.3.2 release
Hardware: x86-64 (AMD64) Mac OS X (All)
: medium normal
Assignee: Not Assigned
URL: http://en.libreofficeforum.org/node/9708
Whiteboard:
Keywords:
Depends on:
Blocks: HiDPI
  Show dependency treegraph
 
Reported: 2014-12-05 13:39 UTC by pavel
Modified: 2018-12-13 11:34 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
bug - libreoffice not support imac 5k retina display (180.95 KB, image/jpeg)
2014-12-05 13:39 UTC, pavel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description pavel 2014-12-05 13:39:51 UTC
Created attachment 110490 [details]
bug - libreoffice not support imac 5k retina display

Fonts, icon, text on new 27‑inch iMac with Retina 5K display look ill!
On macbook 15” with retina display – look great
Comment 1 pavel 2014-12-05 13:45:36 UTC
http://en.libreofficeforum.org/node/9708
Comment 2 QA Administrators 2015-12-20 16:05:06 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-01-03 19:45:49 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.6 or 5.2.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170103